commit bc0a9e63bdaf111f4b1f15a6e0d4073ee5d21e76
Author: jklowden <jklowden>
Date:   Mon Jul 14 14:06:14 2008 +0000

    added two symbols to a switch

diff --git a/ChangeLog b/ChangeLog
index df3edfe..9167726 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Mon Jul 14 09:49:12 EDT 2008	JK Lowden <jklowden@freetds.org>
+	* src/odbc/odbc_util.c added two symbols to a switch
+
 Mon Jul 14 15:06:19 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/unittests/data.c: improve for nvarchar
 
@@ -431,4 +434,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2555 2008/07/14 13:07:42 freddy77 Exp $
+$Id: ChangeLog,v 1.2556 2008/07/14 14:06:14 jklowden Exp $
diff --git a/src/odbc/odbc_util.c b/src/odbc/odbc_util.c
index b5e5e7c..2b87e1b 100644
--- a/src/odbc/odbc_util.c
+++ b/src/odbc/odbc_util.c
@@ -38,7 +38,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: odbc_util.c,v 1.96 2008/01/29 09:35:25 freddy77 Exp $");
+TDS_RCSID(var, "$Id: odbc_util.c,v 1.97 2008/07/14 14:06:15 jklowden Exp $");
 
 /**
  * \ingroup odbc_api
@@ -361,6 +361,8 @@ odbc_server_to_sql_type(int col_type, int col_size)
 	case SYBUINTN:
 	case SYBUNITEXT:
 	case SYBXML:
+	case SYBMSUDT:
+	case SYBMSXML:
 		break;
 	}
 	return SQL_UNKNOWN_TYPE;

